/* ************************************************************************ */
/* ***======================== JB STYLESHEET ===========================*** */
/* ************************************************************************ */

/* ************************************************************************ */
/* ***======================= STANDARD TAGS ============================*** */
/* ************************************************************************ */
html {
	font-family: Verdana, Geneva, sans-serif;
	color:#444;
	font-weight:normal;
	font-variant: normal;
	font-size: 10pt;
	height:100%;
	}

body { 	
	background:url(Images/Hef_background.png) repeat-x #f9f9f9;
	margin:0 auto;
	width:100%;
	height:100%;
	text-align:left;
	}		
img {
	border:0;
}
table {
	padding:0;
	margin:0;
}


/* ************************************************************************ */
/* ***========================== LINKS =================================*** */
/* ************************************************************************ */
a {
	color:#1010ff;
	text-decoration:none;
	outline: none;
	}
a:hover {
	color:#f01010;
	}
a:active {
	color:#f01010;
	}

li {
	font-size:10pt;
	}


/* ************************************************************************ */
/* ***========================== HEADER ================================*** */
/* ************************************************************************ */
h1, h2, h3, h4 {
	margin:0;
	padding:0;
	}
h1{
	font-size: 16pt;
	font-weight:normal;
	color:#139;
	margin:0;
	}
h2{
	font-size: 16pt;
	font-weight:normal;
	color:#000;
	margin:0 0 0 0px;
	}
h3{
	font-size: 12pt;
	font-weight:normal;
	color:#fff;
	}


p{
	font-size:10pt;
	}




/* ************************************************************************ */
/* ***======================== FORM OBJECTS ============================*** */
/* ************************************************************************ */

form fieldset {
	padding:0;
	margin:0;
	border :0px solid #aaf;
	clear: both;
	}
form fieldset label{
	border:0px solid #000;
	display: block;
	float: left;
	padding: 0 0 0 5px;
	text-align: left;
	width:75px;
	}
	
.input50{
	width:50px;
	}
.input100{
	width:100px;
	}
.input150{
	width:150px;
	}
.input200{
	width:200px;
	}
.input400{
	width:400px;
	}
		
		

#PrevNextButtons {
	position:absolute; 
	border:0px solid #000;
	text-align:right;
	z-index:80; 
	top: 15px;
	left:0px; 
	width:800px;
	height:44px;
	}





